#gkTopBar .gkPage .custom ul {
  max-width: 50%;
  margin: 10px auto;
}
#gkTopBar .gkPage .custom ul li {
  float: left;
  margin-left: 10px;
}
#gkLogo {
  display: block;
  margin: 50px 30px 0 0;
}
#gkUserArea {
  margin-top: 30px;
  padding-left: 30px;
}
#gkTopMenu {
  position: relative;
  margin-top: -105px;
}
#gkTopMenu > div p {
  margin: 0;
}
#gkTopMenu .menu {
  margin-top: 30px;
  float: left;
}
#gkTopMenu .css_contactdetails p {
  color: #636363;
}
#gkTopMenu .css_contactdetails p strong a {
  color: #000000;
}
#gkTopMenu .css_contactdetails p a {
  color: #636363;
}
#gkTopMenu .vmCartModule {
  margin-top: 30px;
  float: left;
}
#gkTopMenu .vmCartModule .total_products,
#gkTopMenu .vmCartModule .show_cart {
  float: left;
  padding-left: 10px;
  line-height: 25px;
}
#gkTopMenu .vmCartModule .show_cart {
  width: 15px;
  line-height: 8px;
  box-sizing: border-box;
}
#gkTopMenu .vmCartModule .show_cart a {
  visibility: hidden;
}
#gkTopMenu .vmCartModule .show_cart a:after {
  visibility: visible;
  content: '\f07a';
}
#gkMainMenu {
  width: 100%;
  background: #f0f0f0;
  border-bottom: none;
  margin-top: 80px !important;
}
#gkMainMenu #gkExtraMenu ul {
  height: auto;
}
#gkMainMenu #gkExtraMenu ul li {
  background: none;
}
#gkMainMenu #gkExtraMenu ul li.active,
#gkMainMenu #gkExtraMenu ul li:hover {
  background: #000000;
}
#gkMainMenu #gkExtraMenu ul li.active a,
#gkMainMenu #gkExtraMenu ul li:hover a {
  color: #fff;
}
#gkMainMenu #gkExtraMenu ul li a {
  font-size: 21px;
  font-weight: 400;
  padding: 0 20px;
  text-transform: none;
  color: #636363;
}
@media (max-width: 1040px) {
  #gkHeaderNav a#gkLogo {
    width: 100%;
  }
  #gkHeaderNav a#gkLogo img {
    margin: 0 auto;
  }
  #gkHeaderNav #gkMobileMenu {
    position: absolute;
    top: 10px;
  }
  #gkHeaderNav #gkTopNav {
    width: 100%;
  }
  #gkHeaderNav #gkTopNav > div {
    float: none;
  }
  #gkTopMenu .header-phone{
	  position:relative;
	  right:auto;
	  top:auto;
	  width:100%;
  }
  #gkHeaderNav #gkTopNav #gkUserArea {
    margin: 0 auto;
  }
  #gkHeaderNav #gkTopNav #gkTopMenu .css_contactdetails {
    text-align: center;
  }
  #gkHeaderNav #gkTopNav #gkTopMenu .menu,
  #gkHeaderNav #gkTopNav #gkTopMenu .vmCartModule {
    margin-top: 0;
    float: right;
  }
  #gkHeaderNav #gkUserArea {
    padding-left: 0;
  }
}
@media (max-width: 553px) {
  #gkHeaderNav #gkMobileMenu {
    top: 190px;
  }
}
.gkIsImageWrapper .figcaption {
  top: 30%;
}
.gkIsImageWrapper .figcaption h3 a {
  font-size: 40px;
}
.gkIsImageWrapper .figcaption h4 {
  text-align: center;
  padding: 20px;
}
.gkIsImageWrapper .figcaption h4 a {
  font-size: 18px;
}
.gkIsImageWrapper .figcaption > a {
  text-align: center;
}
.gkIsImageWrapper .figcaption > a > p {
  background: none;
  padding: 10px 20px;
  border: 2px solid #fff;
  font-size: 17px;
  font-weight: 700;
  width: 104px;
  margin: 0 auto !important;
}
.gkBanner > h2 {
  top: 140px;
}
.gkBanner > h2 a {
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
}
.gkBanner > p {
  margin: 0;
  position: absolute;
  z-index: 1;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  top: 200px;
  padding: 20px 30px;
  box-sizing: border-box;
}
.gkBanner > a > img {
  height: 403px !important;
  width: 100%;
}
.gkBanner > strong a {
  background: none;
  padding: 10px 20px;
  border: 2px solid #fff;
}
.buyernotes li {
  font-size: 13px;
  line-height: 15px;
}
.buyernotes li:before {
  content: "yes";
}
.buyernotes li {
  font-size: 15px;
  line-height: 17px;
}
.buyernotes li:before {
  content: "\f046";
  font-size: 15px;
  padding-right: 10px;
  color: #000;
}
.box h3.header {
  font-size: 18px;
}
.box a {
  color: #636363;
  font-size: 17px;
}
.box ul li {
  border-bottom: none;
}
.box ul li > div {
  padding: 5px 0;
}
.box ul li a > img {
  float: left;
  margin-right: 15px;
  width: 80px;
  height: 80px;
  border: 1px solid #e9e9ea;
}
.box ul li .clear {
  clear: none;
  padding: 0;
}
.box ul li.center {
  text-align: left;
}
section > .box h3.header {
  text-align: center;
}
section > .box h3.header small {
  position: relative;
  font-size: 25px;
  text-transform: none;
}
section > .box h3.header small:before,
section > .box h3.header small:after {
  content: ' ';
  display: block;
  width: 50px;
  height: 50px;
  border-top: 2px solid #000;
  position: absolute;
  top: 50%;
}
section > .box h3.header small:before {
  left: -60px;
}
section > .box h3.header small:after {
  right: -60px;
}
section .css-testimonials .content .gkArtContentWrap p {
  text-align: center;
}
section .css-testimonials .content .gkArtContentWrap p strong {
  font-size: 18px;
  line-height: 18px;
}
section .css-testimonials .content .gkArtContentWrap p span {
  color: #000000;
  font-weight: 700;
}
.horizontal-separator {
  display: none;
}
.spacer {
  margin: 0 10px;
}
.spacer a {
  color: #000000 !important;
  font-size: 14px;
  line-height: 15px;
  text-align: left;
  min-height: 40px;
  display: block;
}
.spacer a img {
  border: 1px solid #e9e9ea;
  width: 100%;
  max-height: 270px;
  margin-bottom: 10px;
}
.spacer a:hover {
  color: #636363;
}
.spacer .PricesalesPrice {
  background: none;
  width: 100%;
  text-align: right;
  padding: 10px 0;
}
.spacer .PricesalesPrice .vm-price-desc {
  display: none;
}
.spacer .PricesalesPrice .PricesalesPrice {
  padding: 0;
  margin: 0;
  color: #000000;
}
.spacer .product-price .PricepriceWithoutTax,
.spacer .product-price .PricetaxAmount {
  display: none;
}
.category-view .row .category .spacer h2 a {
  font-size: 18px;
}
.browse-view .row .product {
  border: none;
}
.browse-view .row .product .spacer {
  margin: 0 10px;
}
.browse-view .row .product .spacer .vm-product-media-container {
  border: 1px solid #e9e9ea;
}
.browse-view .row .product .spacer .vm-product-media-container a {
  font-size: 14px;
  line-height: 15px;
}
.browse-view .row .product .spacer .vm-product-media-container a img {
  border: 0;
  width: 100%;
  max-height: 100%;
}
.browse-view .row .product .spacer .vm-product-rating-container span {
  display: none;
}
.browse-view .row .product .spacer .vm-product-descr-container-0 h2 {
  text-align: left;
}
.browse-view .row .product .spacer .vm-product-descr-container-0 h2 a:hover {
  color: #636363 !important;
}
.browse-view .row .product .spacer .vm-details-button .product-details {
  background: none;
  border: 1px solid #000000;
  border-radius: 0;
  color: #fff !important;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
}
.browse-view .row .product .spacer .vm-details-button .product-details:hover {
  border: 1px solid #636363;
  color: #ccc !important;
}
.browse-view .row .product .spacer .addtocart-area .addtocart-bar {
  display: none;
}
.browse-view .row .product .spacer .vm3pr-1 .product-price,
.browse-view .row .product .spacer .vm3pr-3 .product-price {
  width: 100%;
  height: auto;
}
.browse-view .row .product .spacer .vm3pr-1 .product-price .PricesalesPrice,
.browse-view .row .product .spacer .vm3pr-3 .product-price .PricesalesPrice {
  background: none;
  width: 100%;
  text-align: right;
  padding: 10px 0;
}
.browse-view .row .product .spacer .vm3pr-1 .product-price .PricesalesPrice .vm-price-desc,
.browse-view .row .product .spacer .vm3pr-3 .product-price .PricesalesPrice .vm-price-desc {
  display: none;
}
.browse-view .row .product .spacer .vm3pr-1 .product-price .PricesalesPrice .PricesalesPrice,
.browse-view .row .product .spacer .vm3pr-3 .product-price .PricesalesPrice .PricesalesPrice {
  padding: 0;
  margin: 0;
  color: #000000;
}
.page-contacts #gkMainbody {
  margin-bottom: 0;
}
.page-contacts #gkMainbodyBottom {
  margin: 0;
}
@media (max-width: 768px) {
  section > .box h3.header small:before,
  section > .box h3.header small:after {
    content: none;
  }
}
#gkBottom2 {
  padding-top: 30px;
}
#gkBottom2 .custom p {
  margin-bottom: 0;
}
#gkBottom2 .css_contactdetails p {
  line-height: 20px;
  margin: 10px 0;
  font-size: 20px;
}
#gkBottom2 .css_contactdetails p a {
  font-size: 30px;
}
#gkBottom2 .css_contactdetails p + p a {
  font-size: 20px;
}
#gkBottom2 .css_contactdetails p,
#gkBottom2 .css_contactdetails a {
  color: #fff;
}
#gkBottom2 .css_contactdetails p:after,
#gkBottom2 .css_contactdetails a:after {
  color: #fff;
}
#gkBottom3 {
  padding: 0;
}
#gkBottom3 .gkCols6 {
  padding: 0;
}
#gkBottom3 .gkCols6 .box {
  margin-bottom: 0;
}
#gkBottom3 ul.menu {
  max-width: 70%;
  margin: auto;
}
#gkBottom3 ul.menu li {
  float: left;
  padding: 0 20px;
}
#gkBottom3 ul.menu li a {
  color: #fff;
}
#gkBottom3 ul.menu li a:hover {
  color: #636363;
}
@media (max-width: 1219px) {
  #gkBottom3 {
    margin: 0 !important;
  }
}
#gkFooter > div {
  padding: 10px 0;
}
#gkFooter #gkCopyrights {
  font-size: 14px;
  color: #fff;
  width: 100%;
  text-align: center;
}
#gkFooter #gkCopyrights a {
  color: #fff;
}
#gkFooter #gkCopyrights a:hover {
  color: #636363;
}
#gkPopupLogin {
  height: 280px !important;
  z-index: -1000002;
}
#gkPopupLogin.gk3Danim {
  z-index: 1000002;
}
#gkPopupLogin .gkPopupWrap {
  height: 280px;
}
#gkPopupLogin .gkPopupWrap h3 {
  margin: 0 0 15px;
}
#gkPopupLogin .gkPopupWrap .userdata p label {
  display: block;
  margin: 10px 0;
}
#gkPopupLogin .gkPopupWrap #form-login-remember {
  margin: 5px 0;
}
#gkPopupLogin .gkPopupWrap #form-login-buttons input[type="submit"] {
  background: none !important;
  border: 1px solid #636363 !important;
  border-radius: 0 !important;
  color: #636363 !important;
  font-weight: 700 !important;
  text-align: center !important;
  font-size: 14px;
}
#gkPopupLogin .gkPopupWrap #form-login-buttons input[type="submit"]:hover {
  border: 1px solid #000000 !important;
  color: #000000 !important;
}
@media (max-width: 969px) {
  #gkBottom2 .css_contactdetails p a {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  #gkSidebar .box,
  #gkBottom1 .box,
  #gkBottom2 .box,
  #gkBottom3 .box {
    max-width: 490px !important;
  }
  #gkBottom3 ul.menu {
    max-width: 100%;
  }
  #gkBottom3 ul.menu li {
    margin: 10px 0;
  }
}
body {
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  font-size: 16px;
}
body p {
  margin: 10px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
  color: #000000;
  margin: 0 0 10px 0;
}
h1 {
  font-size: 34px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 25px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
::before,
::after {
  font-family: "FontAwesome";
}
article ul {
  padding-left: 20px;
  margin-bottom: 10px;
}
article ul li {
  line-height: 23px;
}
article ul li:before {
  content: '\f054';
  color: #000000;
  padding-right: 5px;
}
strong {
  font-weight: 700;
}
a:hover {
  text-decoration: none;
  color: #636363;
}
a:focus {
  text-decoration: none;
}
.cleanup {
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  background: none;
}
.based {
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.button1,
button.button {
  background: none;
  border: 1px solid #000000;
  border-radius: 0;
  color: #fff !important;
  font-weight: 700;
  text-align: center;
}
.button1:hover,
button.button:hover {
  border: 1px solid #636363;
  color: #ccc !important;
}
.button2,
input[type="submit"].default {
  background: none;
  border: 1px solid #636363;
  border-radius: 0;
  color: #636363 !important;
  font-weight: 700;
  text-align: center;
}
.button2:hover,
input[type="submit"].default:hover {
  border: 1px solid #000000;
  color: #000000;
}
.button3 {
  background: #fff;
  color: #000000;
  font-weight: 700;
}
.button3:hover {
  background: #636363;
}
.offcan-menu {
  position: absolute;
  top: 0;
  left: -110%;
  width: 100%;
  min-height: 600px;
  background: #000000;
  padding: 0 15px;
  box-sizing: border-box;
}
a[href$='.pdf'] {
  padding-left: 30px;
}
a[href$='.pdf']:before {
  content: '\f1c1';
  padding-right: 15px;
  color: #636363;
}
.border1 {
  border: 1px solid #e9e9ea;
}
.boxshadow {
  -webkit-box-shadow: 0 3px 1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 1px 0 rgba(0, 0, 0, 0.2);
}
.uk-icon-product:before {
  content: "\f1b2";
}
.uk-icon-service:before {
  content: "\f0ad";
}
.uk-panel-box {
  background: none;
  padding: 0;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.formResponsive textarea,
.formResponsive input[type="text"],
.formResponsive input[type="password"] {
  min-height: 36px;
  border: 1px solid #000 !important;
  border-radius: 0 !important;
  box-shadow: none;
}
textarea {
  resize: vertical ;
}
.em_wfe_form.css-subscription .webform_step input[type="text"] {
  border: 1px solid #e9e9ea;
  margin: 5px 0;
}
.em_wfe_form.css-subscription .webform_step input[type="submit"] {
  background: none;
  border: 1px solid #000000;
  border-radius: 0;
  font-weight: 700;
  text-align: center;
  background: #000000;
  color: #fff !important;
}
.em_wfe_form.css-subscription .webform_step input[type="submit"]:hover {
  border: 1px solid #636363;
  color: #ccc !important;
}
.em_wfe_form.css-enquiryForm .webform_step > div {
  width: auto;
}
.em_wfe_form.css-enquiryForm .webform_step > div > div {
  margin: 10px;
}
.em_wfe_form.css-enquiryForm .webform_step > div .inputboxContainer {
  float: left;
}
.em_wfe_form.css-enquiryForm .webform_step > div .selectboxContainer {
  width: 20%;
  float: left;
}
.em_wfe_form.css-enquiryForm .webform_step > div .textareaContainer textarea {
  width: 100%;
}
.em_wfe_form.css-enquiryForm .webform_step input[type="text"] {
  border: 1px solid #e9e9ea;
}
.em_wfe_form.css-enquiryForm .webform_step input[type="submit"] {
  background: none;
  border: 1px solid #000000;
  border-radius: 0;
  font-weight: 700;
  text-align: center;
  background: #000000;
  color: #fff !important;
}
.em_wfe_form.css-enquiryForm .webform_step input[type="submit"]:hover {
  border: 1px solid #636363;
  color: #ccc !important;
}
.vm-chzn-select {
  display: block !important;
}
.chzn-container {
  display: none;
}
a.details {
  background: none;
  border: 1px solid #000000;
  border-radius: 0;
  color: #fff !important;
  font-weight: 700;
  text-align: center;
}
a.details:hover {
  border: 1px solid #636363;
  color: #ccc !important;
}
.invalid {
  border-color: #636363 !important;
}
button.vm-button-correct {
  background: none;
  border: 1px solid #000000;
  border-radius: 0;
  color: #fff !important;
  font-weight: 700;
  text-align: center;
  box-sizing: content-box;
}
button.vm-button-correct:hover {
  border: 1px solid #636363;
  color: #ccc !important;
}
button.vm-button-correct:hover {
  background: none;
}
table.cart-summary tr th {
  background: #636363;
}
.product-field-display .vm-chzn-select {
  display: block !important;
  width: auto;
  border: 1px solid #e9e9ea;
}
.product-field-display .chzn-container {
  display: none !important;
}
#gkBottom2,
#gkBottom3,
#gkFooter {
  margin: 0;
  padding: 10px 0;
  background: #000000;
}
#gkBottom2 > div,
#gkBottom3 > div,
#gkFooter > div {
  border: none;
}
#fancybox-overlay {
  display: none !important;
}
.css_contactdetails {
  text-align: right;
}
.css_contactdetails p {
  margin: 10px 0;
  font-size: 20px;
}
.css_contactdetails p strong {
  font-size: 30px;
}
.css_contactdetails p:nth-child(2):after {
  content: '\f0e0';
}
.header-phone{
	font-size: 30px;
	position:absolute;
	right:150%;
	top:0;
	width:285px;
	color:#000;
}
#gkTopMenu .header-phone a{
	color:#000 ;
}
.css_contactdetails p:after {
  content: '\f082';
  color: #000000;
  font-size: 30px;
  margin-left: 5px;
}
.box .header {
  padding: 0;
}
#gkMainbody b,
#gkMainbody strong {
  font-weight: 700;
}
a:hover,
a:active,
a:focus,
#gkMainbody a,
#gkMainbody header h2 a:active,
#gkMainbody header h2 a:focus,
#gkMainbody header h2 a:hover,
#k2Container article header h2 a:active,
#k2Container article header h2 a:focus,
#k2Container article header h2 a:hover,
#gkSidebar .box a:hover {
  color: #636363;
}
span.custom-variant-inputbox input.custom-attribute:hover,
span.quantity-box input.quantity-input:hover,
input.vm-default:hover,
span.quantity-box input.quantity-input:hover,
.ask-a-question-view input.counter:hover,
.ask-a-question-view input#email:hover,
table.user-details input:hover,
a.ask-a-question:hover,
a.details:hover,
div.details:hover,
a.product-details:hover,
button.default:hover {
  background: none;
}
#system-message .alert-notice {
  background: #636363;
  color: #fff;
}
/*
  (et@wc)
  Unfortunateley I've had to use !important a lot more than I'm comfortable with, because other designers before me have done so. *sigh*.

*/
th {
  background: none;
}
.fc_form input[type="submit"] {
  float: right;
}
.fc_form .fc_send {
  text-align: right;
  margin-bottom: 38px;
}
.category_description {
/*  display: none; */
}
.price-from {
  font-size: 11px;
  margin: 0px;
  float: left;
  display: none;
}
.price-inc-gst {
  font-size: 11px;
  margin: 0px;
  float: right;
}
.browse-view .price-inc-gst {
  display: none;
}
.browse-view .price-from {
  display: block;
}
table.user-details input {
  width: 210px;
  font-size: 12px;
}
.woocom-link img {
  vertical-align: middle;
}
input.button.logout {
  float: right;
}
#searchForm label {
  float: none;
}
#searchForm fieldset.word .button {
  margin-top: 2px;
}
.wc-testimonial {
  background: url('/images/quotes.png') no-repeat center 30px;
}
#gkMainMenu #gkExtraMenu ul.level1 {
  height: auto;
}
#gkMainMenu #gkExtraMenu ul.level1 li {
  margin-bottom: 20px;
}
#gkMainMenu #gkExtraMenu ul.level1 li a {
  font-size: 16px;
  font-weight: 400;
}
#gkMainMenu #gkExtraMenu ul.level1 li:first-child {
  margin-top: 10px;
}
#gkMainMenu #gkExtraMenu ul.level1 li:last-child {
  margin-bottom: 10px;
}
.gkMenu > ul li div.childcontent {
  background: #000;
  border: 1px solid #000;
}
.addtocart-button {
  float: right;
}
.vm-details-button a {
  background-color: #000 !important;
}
.input-group {
  padding: 8px;
}
.product-fields-title-wrapper {
  min-width: 120px;
}
.browse-view .row .product .spacer span {
  font-size: 48px;
  font-weight: 400;
  color: #000;
}
.edit-sizes-btn {
  float: right;
  margin-left: 60px;
}
.wc-size-qty-total-span {
  font-size: 48px;
  line-height: 22px;
  padding: 8px;
  color: #000;
}
.wc-edit-sizes-hidden {
  display: none;
  visibility: hidden;
}
.wc-edit-sizes-modal {
  min-height: 215px;
  min-width: 450px;
  padding-right: 20px;
  margin-right: 20px;
}
.wc-edit-sizes-modal h1 {
  text-transform: none;
}
.wc-edit-sizes-modal .wc-edit-sizes-total-qty {
  font-size: 30px;
  font-weight: 700;
  color: #000;
}
.wc-edit-sizes-modal .wc-edit-sizes-modal-row {
  margin-right: 40px;
  margin-top: 20px;
  padding-top: 20px;
  clear: both;
}
.wc-edit-sizes-modal .wc-edit-sizes-modal-row .wc-edit-sizes-size-group {
  float: left;
  text-align: right;
  padding-left: 10px;
}
.wc-edit-sizes-modal input {
  width: 40px;
  padding: 12px 2px !important;
  text-align: center;
}
.acymailing_module_form .acysubbuttons input {
  border: 1px solid #e9e9ea;
  border-radius: 0px;
  width: 75%;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  background: #000000;
  color: #ffffff !important;
  padding: 0 15px;
  margin-left: 0px;
}
.acymailing_module_form .acymailing_form td {
  padding: 0px;
  padding-top: 10px;
}
.acymailing_module_form .acymailing_form .acyfield_name,
.acymailing_module_form .acymailing_form .acyfield_email {
  font-style: italic;
}
.acymailing_module_form .acymailing_form .acyfield_name input,
.acymailing_module_form .acymailing_form .acyfield_email input {
  border: 1px solid #000 !important;
  padding: 8px 20px !important;
}
.hasTooltip {
  display: inline !important;
}
.op_basket_row_item {
  font-size: 14px;
}
.op_basket_row_item .productImg {
  height: 100%;
}
.op_basket_row_item .inputbox_update {
  padding: 12px !important;
  text-align: center;
}
#opc_basket #basket_container .wc-custom-field-logo-setup {
  font-size: 12px;
}
#opc_basket .black-basket .col-module_fix .cartSummary #subtotal_box {
  width: 100%;
}
.nav-tabs li {
  font-size: 13px;
  font-weight: normal;
}
.nav-tabs li .active {
  font-weight: 600;
}
.nav-tabs li .active a {
  font-weight: 600;
}
.nav-tabs .active {
  font-weight: 600;
}
div#vmMainPageOPC div#basket_container input {
  width: 20px;
}
#vmMainPageOPC a.updatebtn,
#vmMainPageOPC a.updatebtn:hover {
  background: none;
  background: transparent url('/components/com_onepage/themes/event-checkout/images/refresh.png') no-repeat top left;
  color: transparent !important;
  display: inline-block;
  width: 20px;
  height: 25px;
  margin: 2px;
}
.btn-default,
button {
  background: #000000 !important;
  color: #ffffff !important;
  border: none !important;
  border-radius: 4px;
  max-width: 100%;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 0;
  line-height: 39px;
  margin: 0 5px 2px 2px;
  padding: 0 24px;
  font-weight: 600;
  /*height:52px;*/
  min-width: 220px;
}
.btn-default:hover,
button:hover {
  color: #ffffff !important;
}
.btn-default.btn-small,
button.btn-small {
  font-size: 12px;
  min-width: 0px;
  padding: 8px;
  /*height:30px;*/
  line-height: 16px;
  text-transform: uppercase;
}
.btn-default.btn-med,
button.btn-med {
  font-size: 16px;
  min-width: 0px;
  padding: 20px;
  /*height:30px;*/
  line-height: 0px;
}
.btn-default.btn-normal,
button.btn-normal {
  font-size: 14px;
  min-width: 0px;
  /*height:30px;*/
  line-height: 16px;
  padding: 12px 8px 0px 8px;
}
a.btn-default:hover {
  text-decoration: none !important;
}
input[type="submit"] {
  background: #000000 !important;
  color: #ffffff !important;
  border: none !important;
  border-radius: 4px;
  max-width: 100%;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 0;
  line-height: 39px;
  margin: 0 5px 2px 2px;
  padding: 0 24px;
  font-weight: 600;
  font-family: "proxima-nova", sans-serif;
}
input[type="submit"]:hover {
  color: #ffffff !important;
}
.btn-modal-container {
  float: right;
  margin-right: 20px;
}
.btn-modal-container .btn-modal {
  background: #000000 !important;
  color: #ffffff;
  padding: 8px 15px;
}
.btn-modal-container .btn-modal:hover {
  color: #ffffff;
}
.vm-price-value .PricetaxAmount {
  color: #636363;
  font-size: 14px;
  font-weight: 700;
}
.vm-price-value .vm-price-desc {
  font-weight: 700;
}
.custom-addtocart-area .add-logo {
  width: 419px;
}
.custom-addtocart-area .add-logo input[type=checkbox] {
  visibility: hidden;
}
.custom-addtocart-area .add-logo > label {
  float: right;
  margin-right: 7px;
  font-size: 25px;
}
.custom-addtocart-area .add-logo > label:before {
  content: '\f096 ';
  font-size: 25px;
}
.custom-addtocart-area .add-logo > label.active:before {
  content: '\f046 ';
}
.custom-addtocart-area .add-logo-content {
  display: none;
}
.custom-addtocart-area .add-logo-content .addlogo-wc-logo-title {
  font-weight: 700;
  color: #000;
  font-size: 20px;
}
.custom-addtocart-area .add-logo-content .secret-logo-field {
  /*display:none;*/
}
.custom-addtocart-area .add-logo-content ul.tab_links {
  display: inline-flex;
  width: 100%;
}
.custom-addtocart-area .add-logo-content ul.tab_links li {
  border: 1px solid #e9e9ea;
  border-radius: 4px;
  width: 50%;
  padding: 15px 10px;
  font-size: 14px;
  font-weight: 600;
  color: #000000;
  text-align: center;
  box-sizing: border-box;
}
.custom-addtocart-area .add-logo-content ul.tab_links li:hover,
.custom-addtocart-area .add-logo-content ul.tab_links li.active {
  cursor: pointer;
  background: #000000;
  color: #ffffff;
}
.addtocart-area .product-fields select {
  float: right;
}
.product-field-display {
  float: left;
}
.product-field-display .vm-chzn-select {
  width: 100%;
  border: 1px solid #e9e9ea;
}
.product-field-display .chzn-container {
  display: none !important;
}
#product-loading {
  display: block;
}
#product-loading #loading {
  float: left;
  display: none;
}
.product-price span.PricesalesPrice {
  color: #000;
}
div.PricesalesPrice {
  background: none;
}
body input.addtocart-button {
  background: #fff !important;
}
.quantity-box .quantity-input,
.cart-summary .quantity-input {
  height: 4em;
  width: 4em;
}
span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button {
  background: #fff !important;
  padding: 8px 15px;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
}
input.send-recommend-button {
  background: #000000 !important;
  padding: 8px 15px;
  color: #fff !important;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  max-width: 100%;
  border: solid #00669a 1px;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-weight: 600;
  height: 52px;
  min-width: 220px;
}
input.send-recommend-button:hover {
  color: #fff !important;
}
br {
  display: block!important;
}
a.ask-a-question {
  background: none;
  border: 1px solid #000000;
  border-radius: 0;
  color: #fff !important;
  font-weight: 700;
  text-align: center;
}
a.ask-a-question:hover {
  border: 1px solid #636363;
  color: #ccc !important;
}
.productdetails-view .back-to-category {
  display: none;
}
.productdetails-view .vm-product-container .vm-product-media-container a {
  font-size: 14px;
  line-height: 15px;
}
.productdetails-view .vm-product-container .vm-product-media-container .additional-images > div {
  width: 10%;
  padding: 0 5px;
  box-sizing: border-box;
  overflow:hidden;
  max-height:54px;
}
.productdetails-view .vm-product-container .vm-product-media-container .additional-images > div a {
  width: 100%;
  display:block;
}
.productdetails-view .vm-product-container .vm-product-media-container .additional-images > div a img {
  width: 100%;
}
.productdetails-view .vm-product-container .vm-product-media-container .vm-img-desc {
  display: none;
}
.productdetails-view .vm-product-container .vm-product-details-container .product-price .PricesalesPrice {
  background: none;
  padding: 0;
  margin-top: 15px;
}
.productdetails-view .vm-product-container .vm-product-details-container .product-price .PricesalesPrice span.PricesalesPrice {
  color: #000000;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area {
  position: relative;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area {
  margin-bottom: 10px;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area .product-fields {
  padding: 0;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area .product-fields .product-field span,
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area .product-fields .product-field .product-fields-title {
  float: left;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area .product-fields .product-field .product-fields-price {
  float: right;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area .addtocart-bar {
  margin-top: 0;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area .addtocart-bar .quantity-box input {
  padding: 25px;
  width: 4em !important;
  height: 4em !important;
}
.productdetails-view .vm-product-container .vm-product-details-container .spacer-buy-area .addtocart-area .addtocart-bar .quantity-controls {
  display: none;
}
.product-bottom .product-related-products .product-fields-title-wrapper {
  display: block;
}
.product-bottom .product-related-products .product-fields-title-wrapper .product-fields-title {
  font-size: 16px;
  color: #636363;
}
.product-bottom .product-related-products .product-fields-title-wrapper .hasTooltip {
  display: none;
}
.product-bottom .product-related-products .product-field {
  width: 25%;
  box-sizing: border-box;
}
.product-bottom .product-related-products .product-field .product-field-display a {
  font-size: 18px;
  line-height: 20px;
}
.product-bottom .product-related-products .product-field .product-field-display a span {
  display: none;
}
span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button {
  background: #000000 !important;
  padding: 8px 15px;
}
.ask-a-question-view .form-field .submit {
  width: 100%;
}
.p2 {
  display: none;
}
.cell_salesPrice .PricesalesPrice {
  background: none;
  padding: 5px;
}
#opc_basket #basket_container .col-module_fix .col-module_content .productDetail {
  width: 40%;
}
#opc_basket #basket_container .col-module_fix .col-module_content .productCode {
  width: 15%;
  text-align: center;
}
#opc_basket #basket_container .col-module_fix .col-module_content .productPrice {
  width: 15%;
  text-align: center;
}
#opc_basket #basket_container .col-module_fix .col-module_content .productQuantity {
  width: 15%;
  text-align: center;
}
#opc_basket #basket_container .col-module_fix .col-module_content .productSubTotal {
  width: 15%;
  text-align: center;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_head > div {
  float: left;
  text-align: center;
  box-sizing: border-box;
}
#opc_basket #basket_container .col-module_fix .col-module_content > div {
  border-top: 1px solid #333;
}
#opc_basket #basket_container .col-module_fix .col-module_content > div:first-child,
#opc_basket #basket_container .col-module_fix .col-module_content > div:first-child + div {
  border-top: none;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item {
  clear: both;
  padding: 15px 0;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div {
  float: left;
  box-sizing: border-box;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div.productDetail .productImg {
  width: auto;
  float: left;
  padding-right: 10px;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div.productDetail .productName a {
  font-size: 16px;
  line-height: 16px;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div.productDetail .productName .scrnPrint span.product-field-type-E span p {
  display: none;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div.productDetail .productName .scrnPrint span.product-field-type-E span p:first-child {
  display: block;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div.productCode {
  min-height: 5px;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div.productQuantity form {
  width: 100%;
}
#opc_basket #basket_container .col-module_fix .col-module_content .op_basket_row_item > div.productQuantity form input.updatebtn {
  height: 35px;
  padding: 0;
  background-position: center;
}
#opc_basket #basket_container .col-module_fix .cartSummary #subtotal_box div {
  margin-left: 0;
}
#opc_basket #basket_container .col-module_fix .cartSummary #subtotal_box #subtotal_head {
  border: none;
  background: #000;
  color: #FFFFFF;
  text-align: right;
}
#opc_basket #basket_container .col-module_fix .cartSummary #subtotal_box #subtotal_container .css-product_amount .css-product_amount_value {
  width: 100%;
}
#opc_basket #basket_container .col-module_fix .cartSummary #subtotal_box #subtotal_container .css-product_amount .css-product_amount_value > div {
  text-align: right;
  padding: 5px 0;
}
#opc_basket #basket_container .col-module_fix .cartSummary #subtotal_box #subtotal_container .css-product_amount .css-product_amount_value > div > span {
  font-size: 16px;
  font-weight: 400;
}
#opc_basket #basket_container .col-module_fix .cartSummary #subtotal_box #subtotal_container .css-product_amount .css-product_amount_value > div > span:first-child {
  font-weight: 700;
}
#opc_basket #basket_container .col-module_fix .cartSummary #subtotal_box #subtotal_container .css-product_amount .css-product_amount_value > div.css-totalprice > span {
  font-size: 20px;
  font-weight: 700;
}
#usersection #billTo_head,
#usersection #shipTo_head,
#usersection #shipping_head,
#usersection #payment_head,
#usersection #fullTos_head,
#usersection #comment_head {
  border: none !important;
  background: #000 !important;
  color: #FFFFFF !important;
  font-style: normal !important;
}
#usersection .checkout-fileds {
  /*border: 1px solid #000;
    position: relative;
    margin-bottom: 10px !important;
    min-height: 55px;*/
}
#usersection .checkout-fileds .formLabel {
  display: none;
}
#usersection .checkout-fileds .formField {
  border: 1px solid #D3D3D3;
  border-radius: 3px;
  position: relative;
  margin-bottom: 10px;
  min-height: 65px;
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
  float: left;
  margin-right: 10px;
}
#usersection .checkout-fileds .formField label {
  position: absolute;
  top: 15px;
  bottom: 0;
  left: 10px;
  width: 95%;
  transition: 0.2s;
  color: #CBCBCB;
  font-size: 18px;
  font-weight: 700;
}
#usersection .checkout-fileds .formField input,
#usersection .checkout-fileds .formField select {
  width: 95%;
  position: relative;
  z-index: 1;
  background-color: transparent;
  border: none !important;
  font-size: 16px;
  margin-top: 10px;
  padding: 5px;
  resize: none;
  box-sizing: border-box;
  color: #000000;
}
#usersection .checkout-fileds .formField.labelTrans label,
#usersection .checkout-fileds .formField#title_input label,
#usersection .checkout-fileds .formField#virtuemart_country_id_input label,
#usersection .checkout-fileds .formField#virtuemart_state_id_input label {
  top: 0;
  font-size: 16px;
}
#rbsubmit input#confirmbtn_button {
  background: #000000 !important;
  padding: 10px 15px;
  margin-top: 15px;
  color: #fff !important;
}
/*.cart-summary{
	border: none;
		td{
		border: none;
			img{
			margin-right: 30px;
			width: 65px;
			}
			.vm-price-desc{
				display: 	none;
			}
			.vm-customfield-cart{
				span{
				display: block;
				float: none;
				}
			}
		}
		.quantity-input{
			height: 40px;
    		width: 60px;
    		float: 	left;
		}
		button{
		background: none !important;
		width: auto !important;
    	height: 20px !important;
    	padding: 0;
			&.vm2-remove_from_cart{
				&:after{
				content: "\f00d";
				color: 	@secondary;
				}
			}
			&.vm2-add_quantity_cart{
				&:after{
				content: "\f021";
				color: 	@secondary;
				padding-left: 	5px;
				}
			}
		}
}*/
#login-form input[type="text"],
#login-form input[type="password"] {
  font-size: 16px;
  padding: 5px;
}
.gkPopupWrap {
  padding: 20px;
}
@media (max-width: 768px) {
  .gkIsWrapper-gk_shop_and_buy .active .figcaption {
    top: 0;
  }
  .gkIsImageWrapper .figcaption h4 {
    padding: 10px;
  }
  .product-bottom .product-related-products .product-field {
    width: 50%;
  }
  input.addtocart-button {
    min-width: auto !important;
  }
  #product-tabs-content {
    box-sizing: border-box;
  }
}
@media (max-width: 553px) {
  #gkHeaderNav a#gkLogo img {
    max-width: 90%;
  }
  #gkHeaderNav #gkMobileMenu {
    top: 120px;
  }
  .css_contactdetails p {
    font-size: 14px;
    line-height: 25px;
  }
  .css_contactdetails p strong {
    font-size: 22px;
  }
  #gkTopMenu .menu {
    margin-top: 20px;
  }
  .large-visible {
    display: none;
  }
}
@media (max-width: 321px) {
  #gkHeaderNav #gkMobileMenu {
    top: 170px;
  }
}
.vmgroup .spacer {
  border: 1px solid #e9e9ea;
  height: 220px;
}
.vmgroup .spacer img {
  margin: 10px;
  border: none;
  max-height: 200px !important;
  width: auto !important;
}
.vm-product-media-container {
  height: 220px;
}
.vm-product-media-container img {
  max-height: 200px !important;
  width: auto !important;
}
#header-banner{
	position:relative;
}
.banner-text{
	position:absolute;
	right:5%;
	top: 50%;
	-ms-transform: translateY(-50%); 
    -webkit-transform: translateY(-50%); 
    transform: translateY(-50%);
	width:100%;
	max-width:440px;
	padding-left:3%;
	border-left:1px solid rgba(255,255,255,0.25);
	z-index:10;
	text-align:left;
	color:#fff;
	font-size:16px;
	line-height:1.2em;
	font-weight:400;
}
.banner-text h1,.banner-text h2{
	color:#2ea4db;
	font-size:40px;
	text-transform:none;
	line-height:0.93em;
	font-weight:900;
	margin-bottom:0.5em;
}
.banner-text h3{
	color:#fff;
	font-size:22px;
}
.banner-text a{
	color:#fff;
}
.banner-text ol{
	padding-left:20px;
}
.banner-text li{
	margin-bottom:0.5em;
	font-size:20px;
	font-weight:400;
}
@media (max-width: 1140px) {
	.banner-text{
		font-size:18px;
		right:0;
		padding-left:20px;
	}
	.banner-text h1,.banner-text h2{
		font-size:34px;
	}
	.banner-text li{
		font-size:16px;
	}
}
@media (max-width: 480px) {
	.banner-text{
		border:none;
		max-width:100%;
		padding:0;
		right:auto;
		top:auto;
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
		color:#000000;
		position:relative;
	}
	.container{
		width:100%;
	}
}